portupgrade failure for vim-6.2.521

Rajamani, Rajarajan (Rajarajan) rrajarajan at lucent.com
Mon May 3 13:18:24 PDT 2004


I have vim-6.2.383 and am using portupgrade to upgrade to 
6.2.251 and am getting the error given below.
Is it due the space after prefix=  ?

Did anyone else see a problem similar to this ?

Thanks,

Rajarajan
------------------------------------


===>  Patching for vim-6.2.521
===>  Applying distribution patches for vim-6.2.521
===>  Applying FreeBSD patches for vim-6.2.521
===>   vim-6.2.521 depends on executable: pkg-config - found
===>   vim-6.2.521 depends on shared library: iconv.3 - found
===>   vim-6.2.521 depends on shared library: glib12.3 - found
===>   vim-6.2.521 depends on shared library: gtk12.2 - found
===>  Configuring for vim-6.2.521
cd testdir; make -f Makefile clean
rm -rf *.out *.rej *.orig test.log tiny.vim small.vim mbyte.vim test.ok X*
rm -f *.o objects/* core vim.core vim xxd/*.o
rm -f xxd/xxd auto/osdef.h auto/pathdef.c auto/if_perl.c
rm -f conftest* *~ auto/link.sed
if test -d po; then  cd po; make prefix= clean;  fi
make: don't know how to make clean. Stop
*** Error code 2

Stop in /usr/ports/editors/vim/work/vim62/src.
*** Error code 1

Stop in /usr/ports/editors/vim.
** Command failed [exit code 1]: /usr/bin/script -qa /tmp/portupgrade86145.0 mak
e
** Fix the problem and try again.
** Listing the failed packages (*:skipped / !:failed)
        ! editors/vim (vim-6.2.383)     (unknown build error)
--->  Packages processed: 0 done, 0 ignored, 0 skipped and 1 failed


More information about the freebsd-ports mailing list